[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Arbitrary code execution vulnerability in VMware Workstation and VMware Player via unknown vectors - CVE-2009-1244

ID: oval:org.secpod.oval:def:36428Date: (C)2016-08-03   (M)2017-10-04
Class: VULNERABILITYFamily: windows




The host is installed with VMware Workstation 6.5.1 and earlier or VMware Player 2.5.1 and earlier and is prone to an arbitrary code execution vulnerability. A flaw is present in the application, which fails to handle unknown vectors, Successful exploitation allows guest OS users to execute arbitrary code on the host OS.

Platform:
Microsoft Windows Server 2012 R2
Microsoft Windows Server 2012
Microsoft Windows 2000
Microsoft Windows Server 2003
Microsoft Windows 7
Microsoft Windows 8
Microsoft Windows 8.1
Microsoft Windows 10
Microsoft Windows Server 2008
Microsoft Windows Server 2008 R2
Microsoft Windows Vista
Microsoft Windows XP
Product:
VMware Player
VMware Workstation
Reference:
CVE-2009-1244
CVE    1
CVE-2009-1244
CPE    45
cpe:/a:vmware:workstation
cpe:/a:vmware:player
cpe:/a:vmware:player:2.0
cpe:/a:vmware:workstation:5.5
...

© 2013 SecPod Technologies